#音乐调用接口地址
VUE_APP_BASE_API_URL = http://118.24.244.213:3030

#账户报表/素材报表接口地址
VUE_APP_BASE_REPORT_URL = http://api.bjhcstszkj.cn/reportModule
# 测试地址 http://gateway..bjhcstszkj.cn
# 线上地址 http://api.bjhcstszkj.cn

#脚本视频接口
VUE_APP_BASE_SCRIPT_URL = http://114.117.193.186:31013
# 线上地址 http://114.117.193.186:31013
# 测试地址 http://139.186.134.115:31013
# 新测试地址 http://192.168.0.195:31013


#素材大盘相关接口
VUE_APP_BASE_MATERIAL_URL = http://api.bjhcstszkj.cn/material
# 泽宇 http://192.168.1.134:9999
# 测试 http://192.168.0.195:9999


#宇飞接口地址
VUE_APP_BASE_MOST_SYSTEM = http://118.24.244.213:8808
# 线上 http://118.24.244.213:8808
# 测试 http://139.186.165.84:8808

#盯盘相关接口
VUE_APP_BASE_STARE_URL = http://api.bjhcstszkj.cn/material
# 字安接口 http://192.168.1.43:9999
# 测试环境 http://192.168.0.195:9999